Section "Files"
	FontPath	"/usr/share/fonts/X11/misc"
	FontPath	"/usr/X11R6/lib/X11/fonts/misc"
	FontPath	"/usr/share/fonts/X11/cyrillic"
	FontPath	"/usr/X11R6/lib/X11/fonts/cyrillic"
	FontPath	"/usr/share/fonts/X11/100dpi/:unscaled"
	FontPath	"/usr/X11R6/lib/X11/fonts/100dpi/:unscaled"
	FontPath	"/usr/share/fonts/X11/75dpi/:unscaled"
	FontPath	"/usr/X11R6/lib/X11/fonts/75dpi/:unscaled"
	FontPath	"/usr/share/fonts/X11/Type1"
	FontPath	"/usr/X11R6/lib/X11/fonts/Type1"
	FontPath	"/usr/share/fonts/X11/100dpi"
	FontPath	"/usr/X11R6/lib/X11/fonts/100dpi"
	FontPath	"/usr/share/fonts/X11/75dpi"
	FontPath	"/usr/X11R6/lib/X11/fonts/75dpi"
	# path to defoma fonts
	FontPath	"/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType"
EndSection

Section "Module"
	Load	"bitmap"
	Load	"ddc"
	Load	"dri"
	Load	"extmod"
	Load	"freetype"
	Load	"glx"
	Load	"int10"
	Load	"type1"
	Load	"vbe"
EndSection

Section "InputDevice"
	Identifier	"Generic Keyboard"
	Driver		"kbd"
	Option		"CoreKeyboard"
	Option		"XkbRules"	"xorg"
	Option		"XkbModel"	"pc105"
	Option		"XkbLayout"	"fr"
	Option		"XkbVariant"	"latin9"
EndSection

Section "InputDevice"
	Identifier	"Configured Mouse"
	Driver		"mouse"
	Option		"CorePointer"
	Option		"Device"		"/dev/input/mice"
	Option		"Protocol"		"ExplorerPS/2"
	#Option		"ZAxisMapping"		"4 5"
	Option		"Emulate3Buttons"	"true"
EndSection

Section "InputDevice"
	Identifier	"Synaptics Touchpad"
	Driver		"synaptics"
	Option		"SendCoreEvents"	"true"
	Option		"Device"		"/dev/psaux"
	Option		"Protocol"		"auto-dev"
EndSection

Section "Device"
	Identifier	"i945"
	Driver		"intel"
	BusID		"PCI:0:2:0"
	Option          "VBERestore" "yes"
	#Option          "MonitorLayout" "CRT,LFP"
	Option		"DevicePresence" "true"
	VideoRam        128000
	Option "DPI" "96x96"
	Option "XAANoOffscreenPixmaps" "true"
	Screen 0
EndSection

Section "Monitor"
	Identifier	"LCD"
	Option		"DPMS"
EndSection

Section "Monitor"
	Identifier	"CRT"
	Option		"DPMS"
EndSection

Section "Screen"
	Identifier	"Laptop"
	Device		"i945"
	Monitor		"LCD"
	DefaultDepth	24
	SubSection "Display"
		Depth		24
		#Modes		"1280x800"
		Virtual         2460 2048
	EndSubSection
EndSection

Section "Screen"
	Identifier	"Videoproj"
	Device		"i945"
	Monitor		"CRT"
	DefaultDepth	24
	SubSection "Display"
		Depth		24
		#Modes		"1024x768"
		Virtual         2460 2048
	EndSubSection
EndSection


Section "ServerLayout"
	Identifier	"Default Layout"
	#Option	"Xinerama"	"true"
	Screen 0       "Laptop"
	Screen 1       "Videoproj"
	InputDevice	"Generic Keyboard"
	InputDevice	"Configured Mouse"
	InputDevice	"Synaptics Touchpad"
EndSection

Section "ServerLayout"
	Identifier	"Fallback Layout"
	Screen		"Laptop"
	InputDevice	"Generic Keyboard"
	InputDevice	"Configured Mouse"
	InputDevice	"Synaptics Touchpad"
EndSection

Section "ServerFlags"
	Option          "DefaultServerLayout" "Default Layout"
#	Option          "DontZap" "true"
#	Option          "DefaultServerLayout" "Fallback Layout"
EndSection

Section "Extensions"
        Option "Composite" "Enable"
	Option "RENDER" "Enable"
EndSection

Section "DRI"
 Mode 0660
EndSection
